from django.db import models


class VideosModel(models.Model):
    id = models.AutoField(primary_key=True, max_length=10)
    name = models.CharField(max_length=32)
    token = models.CharField(max_length=2048)

    class Meta:
        db_table = 'videos'

    def __str__(self):
        return self.name
